label chapter6:
  scene chapter6
  j "Chapter 6"
  scene manorc
  j "I woke up that day with a sense of irreality..."
  j "Had I really seen Miss Clarisse Merryll shouting at Lady Carlton at the hall in front of all the other guests?"
  j "It had to be a nightmare..."
  j "I looked through the window and I suddenly remembered that because of the commotion, I had forgotten all about the doll and the wandering child."
  j "I still wanted to ascertain more about that mysterious matter, but after that had happened the day before, it was very questionable that anyone in the house would be in the mood to answer my questions..."
  j "Aunt Petunia knocked on my door at that moment."
  j "I was surprised to see her still looking so shocked."
  show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
  au "I can't believe what has happened..."
  hide Aunt Petunia with dissolve
  j "I hardly could either... but I wondered why Aunt Petunia looked like she was about to faint."
  jp "You don't have to worry too much about that. I'm sure that if they talk calmly about the matter, all will end..."
  show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
  au "Lady Merryll is dead."
  hide Aunt Petunia with dissolve
  j "Although I had heard it perfectly, I needed some seconds to actually comprehend it."
  jp "Lady Merryll?"
  jp "It's not that strange after, the strong impression yesterday left on her..."
  show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
  au "Yes, that is what it looks like. A stroke caused by the words of her daughter..."
  hide Aunt Petunia with dissolve
  j "I knew that there was something more. Something that Aunt Petunia was afraid to tell me."
  jp "Aunt Petunia?"
  j "She hesitated..."
  show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
  au "One of the maids found a doll beside her bed."
  au "An old little doll, very similar to the one you found yesterday at your bed."
  hide Aunt Petunia with dissolve
  j "The atmosphere at the hall during breakfast was very tense."
  j "All of us were eating in silence."
  j "I looked to the empty chair of Miss Clarisse Merryll.."
  j "How she could feel now?"
  j "Was she responsible in some way for the death of her mother?"
menu chapter6e:
    "I went to talk with Miss Clarisse Merryll after lunch...":
        jump chapter61
    "I went to walk to the garden to relax my nerves...":
        jump chapter62
label chapter61:
    $ Clarisse = True
    if Clarissetalk3:
        $ Clarissetalk4 = True
        j "Clarisse Merryll opened the door of her room and tried to smile when she saw me."
        j "She let me enter."
        jp "I can't express how sorry I am for..."
        show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
        cla "I can't either."
        cla "I have killed my own mother..."
        hide Clarisse Merryll with dissolve
        jp "Miss Merryll?"
        show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
        cla "It was not enough for me to make that shameful announcement at the hall."
        cla "I went to talk with her in her room."
        cla "She was so... angry."
        cla "I knew before that she was against my marriage with Ernest but,"
        cla "The words she employed... "
        cla "I could never repeat them to anyone."
        hide Clarisse Merryll with dissolve
        j "I understood that what she needed now was just to talk and I didn't interrupt her."
        show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
        cla "I was angry with her too and..."
        cla "I said horrible things to her in return."
        cla "Like she was a bitter woman because she couldn't marry Lord Carlton when they were young."
        cla "And that I was not very surprised that she couldn't achieve it, because Lady Carlton was a more attractive woman than her..."
        cla "I can't believe those were the last words my mother heard before dying."
        hide Clarisse Merryll with dissolve
        jump morning4
    else:
        j "I knocked on Clarisse Merryll's door, but she didn't answer."
        j "But it was very understandable in her circumstances..."
        j "I couldn't blame her for needing her own time to try to accept what had just happened."
        jump morning4
        
label chapter62:
    $ Garden = True
    if garden1:
     $ piecesevent = True
     j "The garden was peaceful at this time of the morning."
     j "I could relax and walk and try to forget what had happened inside the oppressive country house."
     j "It was difficult to believe that something bad could have happened, when I was in the garden under the sunlight."
     j "But when I had visited it under the moonlight, I had not experienced the same pleasant feeling, but almost the opposite."
     j "I remembered that that night I found grass removed somewhere..."
     j "I tried to find the exact spot, but it was difficult."
     j "After some minutes of unsuccessful searching, I finally found it."
     j "Only now was it clear that someone had excavated it..."
     j "Something had been there and someone had excavated the grass to recover it"
     j "Between the grass on the sides of the small hole I found a little piece of porcelain."
     j "But I had no idea of which object it could belong to..."
     j "When I was wondering about where the piece had originated from, I heard a voice behind me."
     j "'This is a beautiful day for walking in the park, don't you think'?"
     j "'Here one can almost forget what has happened...'"
     j "It was Lord Carlton's voice."
     j "He had dark marks behind his eyes, like he hadn't slept well that night."
     jp "But when you return to your house, the reality is still going to be there awaiting you."
     j "I have to recognize that I was angry with him."
     j "Maybe because I liked Clarisse Merryll, who had been forced to make a desperate movement because of the indecision of Lord Carlton."
     j "I hated men who put women in difficult positions only because they were too afraid to act."
     j "I really couldn't stand it."
     show Lord Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
     carl "You must think that I'm a horrible person..."
     hide Lord Carlton with dissolve
     j "I realized that he didn't mind my personal opinion. He was only trying to justify himself in front of his own eyes."
     j "So I let him explain himself, because sometimes it is easier to talk about your private issues to a total stranger than to someone who really knows you..."
     show Lord Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
     carl "When I first met Clarisse, I have to recognize that I became..."
     carl "Interested in her."
     carl "It was not love nor attraction."
     carl "It was only that she was so different to all the other women I had met..."
     carl "And then my father suddenly started trying to convince me to marry her."
     carl "He had never tried to convince me of anything, but with her it was different."
     carl "I suppose she really liked her..."
     carl "But then when I met Julia, I almost instantly fell in love with her."
     carl "I could admire Clarisse, but in my heart I knew that we were too different to be happy together..."
     hide Lord Carlton with dissolve
     j "His last words echoed in my heart."
     j "Why?"
     j "Why did I suddenly feel so uncomfortable?"
     show Lord Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
     carl "My father was angry with me when I told him that I was going to announce my engagement with Julia."
     carl "He told me I wasn't going to inherit his properties if I didn't marry Clarisse."
     hide Lord Carlton with dissolve
     j "He was now silent, but I didn't need him to finish his thoughts."
     j "Lord Carlton had died without disinheriting him."
     j "And with his death he had been free to marry the woman he thought he really loved."
     
     jump morning4
    else:
     j "The garden was peaceful at this time of the morning."
     j "I could relax and walk and try to forget what had happened inside the oppressive country house."
     j "It was difficult to believe that something bad could have happened, when I was in the garden under the sunlight."  
     j "'This is a beautiful day for walking in the park, don't you think'?"
     j "'Here one can almost forget what has happened...'"
     j "It was Lord Carlton's voice."
     j "He had dark marks behind his eyes, like he hadn't slept well that night."
     jp "But when you return to your house, the reality is still going to be there awaiting you."
     j "I have to recognize that I was angry with him."
     j "Maybe because I liked Clarisse Merryll, who had been forced to make a desperate movement because of the indecision of Lord Carlton."
     j "I hated men who put women in difficult positions only because they were too afraid to act."
     j "I really couldn't stand it."
     show Lord Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
     carl "You must think that I'm a horrible person..."
     hide Lord Carlton with dissolve
     j "I realized that he didn't mind my personal opinion. He was only trying to justify himself in front of his own eyes."
     j "So I let him explain himself, because sometimes it is easier to talk about your private issues to a total stranger than to someone who really knows you..."
     show Lord Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
     carl "When I first met Clarisse, I have to recognize that I became..."
     carl "Interested in her."
     carl "It was not love nor attraction."
     carl "It was only that she was so different to all the other women I had met..."
     carl "And then my father suddenly started trying to convince me to marry her."
     carl "He had never tried to convince me of anything, but with her it was different."
     carl "I suppose she really liked her..."
     carl "But then when I met Julia, I almost instantly fell in love with her."
     carl "I could admire Clarisse, but in my heart I knew that we were too different to be happy together..."
     hide Lord Carlton with dissolve
     j "His last words echoed in my heart."
     j "Why?"
     j "Why did I suddenly feel so uncomfortable?"
     show Lord Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
     carl "My father was angry with me when I told him that I was going to announce my engagement with Julia."
     carl "He told me I wasn't going to inherit his properties if I didn't marry Clarisse."
     hide Lord Carlton with dissolve
     j "He was now silent, but I didn't need him to finish his thoughts."
     j "Lord Carlton had died without disinheriting him."
     j "And with his death he had been free to marry the woman he thought he really loved."
     
     jump morning4

label morning4:
    j "I returned to the hall feeling a little discouraged."
    j "Aunt Petunia had brought me here to discover a murderer and now I felt that I was not able to help anyone."
    j "To my surprise I only found Mr.Wentworth in the hall."
    j "All the other guests were in their rooms..."
    j "Maybe they were right, and it was not the best of occasions to celebrate a social reunion..."

    if Clarisse:
     menu clarissee:
      "I went to talk with Miss Julia Ingram.":
         jump morning41
      "I talked with Mr.Wentworth...":
         jump morning42
      "I went to the garden to walk...":
         jump morning43
      "I went to walk to the Mill...":
         jump morning44
      
      "I returned to my own room...":
         jump morning45
    else:
     menu elsee:
      "I went to talk with Miss Clarisse Merryll...":
         jump morning40
      "I went to talk with Miss Julia Ingram.":
         jump morning41
      "I talked with Mr.Wentworth...":
         jump morning42
      "I went to walk to the Mill...":
         jump morning44
      
      "I returned to my own room...":
         jump morning45
label morning40:
     $ Clarisse = True
     if Clarissetalk3:
        $ Clarissetalk4 = True
        j "Clarisse Merryll opened the door of her room and tried to smile when she saw me."
        j "She let me enter."
        jp "I can't express how sorry I am for..."
        show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
        cla "I can't either."
        cla "I have killed my own mother..."
        hide Clarisse Merryll with dissolve
        jp "Miss Merryll?"
        show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
        cla "It was not enough for me to make that shameful announcement at the hall."
        cla "I went to talk with her in her room."
        cla "She was so... angry."
        cla "I knew before that she was against my marriage with Ernest but,"
        cla "The words she employed... "
        cla "I could never repeat them to anyone."
        hide Clarisse Merryll with dissolve
        j "I understood that what she needed now was just to talk and I didn't interrupt her."
        show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
        cla "I was angry with her too and..."
        cla "I said horrible things to her in return."
        cla "Like she was a bitter woman because she couldn't marry Lord Carlton when they were young."
        cla "And that I was not very surprised that she couldn't achieve it, because Lady Carlton was a more attractive woman than her..."
        cla "I can't believe those were the last words my mother heard before dying."
        hide Clarisse Merryll with dissolve
        jump aftlunch2
     else:
        j "I knocked on Clarisse Merryll's door but she didn't answer."
        j "But it was very understable in her circumstances..."
        j "I couldn't blame her for needing her own time to try to accept what had just happened."
        jump aftlunch2
label morning41:
    if Juliatalk3:
     $ Juliatalk4 = True
     j "Miss Julia Ingram opened the door and let me enter."
     j "I realized that she was sad."
     j "A feeling that was quite understandable, bearing in mind our present circumstances."
     j "But she was also very afraid."
     j "And I had no logical explanation for that..."
     show Julia Ingram at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
     ju "We did it."
     hide Julia Ingram with dissolve
     jp "Miss Ingram?"
     show Julia Ingram at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
     ju "We killed Lord Carlton..."
     ju "And now we have killed Lady Merryll too."
     hide Julia Ingram with dissolve
     j "It was impossible for me to believe, that the sweet Miss Julia Ingram could have been involved in the murder of someone."
     j "I tried to reason with her."
     jp "Why do you think you have killed them?"
     show Julia Ingram at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
     ju "Everything started three months ago, when Felicia Carlton told us about that horrible legend."
     ju "We thought..."
     ju "We thought that it could be funny to talk with that child..."
     hide Julia Ingram with dissolve
     jp "To talk with the child of the legend?"
     jp "How?"
     show Julia Ingram at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
     ju "It's like a game... but when we started I knew it was more than that."
     ju "We felt it, Miss Whitman."
     ju "All of us... Ernest, Clarisse Merryll, Felicia... We all felt it."
     hide Julia Ingram with dissolve
     jp "Felt what?"
     show Julia Ingram at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
     ju "We awakened her, Miss Whitman."
     ju "We awakened the wandering child and now we can't make her sleep again."
     hide Julia Ingram with dissolve
     j "I helped her to lie down in the bed and I held her cold hand until she fell asleep, like she was a child herself."
     j "But it was not a calm sleep, while she dreamt, she was trembling like she felt cold..."
     j "Like she could feel a cold presence around her."
     jump aftlunch2
    else:
     j "No one answered when I knocked on the door."
     j "I wondered if Julia was now with Ernest Carlton."
     j "And how the last events were going to affect their relationship..."
     jump aftlunch2
label morning42:
    j "He looked unusually calm."
    j "Or maybe it was strange for me to see that someone could be calm in our circumstances."
    show Mr Wentworth at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    we "Oh, Miss Whitman. How fortunate to talk with someone who is not in the middle of a nameless tragedy."
    hide Mr Wentworth with dissolve
    j "I couldn't understand his attitude so I asked him about Felicia Carlton, trying to remind him that someone he supposedly cared for was also in the middle of a nameless tragedy."
    show Mr Wentworth at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    we "I have not the least idea."
    hide Mr Wentworth with dissolve
    j "That left me still more perplexed."
    show Mr Wentworth at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    we "Yes, I have given up Miss Whitman."
    we "I thought Miss Felicia Carlton a charming woman, but now..."
    we "She is reacting to Lady Merryll's death in a way I can't understand..."
    we "Nor approve."
    we "It's a real shame."
    hide Mr Wentworth with dissolve
    j "Although I would have known what Miss Carlton could have said to lose Mr.Wentworth's esteem, I didn't ask him any questions."
    j "I now found him rather disgusting."
    j "And if Felicia Carlton has lost that kind of suitor, I thought she should feel more relieved than sad with the change."
    jump aftlunch2
label morning43:
    $ Garden = True
    if garden1:
     $ piecesevent = True
     j "The garden was peaceful at this time of the morning."
     j "I could relax and walk and try to forget what had happened inside the oppressive country house."
     j "It was difficult to believe that something bad could have happened, when I was in the garden under the sunlight."
     j "But when I had visited it under the moonlight, I had not experienced the same pleasant feeling, but almost the opposite."
     j "I remembered that that night I found grass removed somewhere..."
     j "I tried to find the exact spot, but it was difficult."
     j "After some minutes of unsuccessful searching, I finally found it."
     j "Only now it was clear that someone had excavated it..."
     j "Something had been there and someone had excavated the grass to recover it"
     j "Between the grass on the sides of the small hole I found a little piece of porcelain."
     j "But I had no idea of which object it could belong to..."
     j "When I was wondering about where the piece had originated from, I heard a voice behind me."
     j "'This is a beautiful day for walking in the park, don't you think'?"
     j "'Here one can almost forget what has happened...'"
     j "It was Lord Carlton's voice."
     j "He had dark marks behind his eyes, like he hadn't slept well that night."
     jp "But when you return to your house, the reality is still going to be there awaiting you."
     j "I have to recognize that I was angry with him."
     j "Maybe because I liked Clarisse Merryll, who had been forced to make a desperate movement because of the indecision of Lord Carlton."
     j "I hated men who put women in difficult positions only because they were too afraid to act."
     j "I really couldn't stand it."
     show Lord Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
     carl "You must think that I'm a horrible person..."
     hide Lord Carlton with dissolve
     j "I realized that he didn't mind my personal opinion. He was only trying to justify himself in front of his own eyes."
     j "So I let him explain himself, because sometimes it is easier to talk about your private issues to a total stranger than to someone who really knows you..."
     show Lord Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
     carl "When I first met Clarisse, I have to recognize that I became..."
     carl "Interested in her."
     carl "It was not love nor attraction."
     carl "It was only that she was so different to all the other women I had met..."
     carl "And then my father suddenly started trying to convince me to marry her."
     carl "He had never tried to convince me of anything, but with her it was different."
     carl "I suppose she really liked her..."
     carl "But then when I met Julia, I almost instantly fell in love with her."
     carl "I could admire Clarisse, but in my heart I knew that we were too different to be happy together..."
     hide Lord Carlton with dissolve
     j "His last words echoed in my heart."
     j "Why?"
     j "Why did I suddenly feel so uncomfortable?"
     show Lord Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
     carl "My father was angry with me when I told him that I was going to announce my engagement with Julia."
     carl "He told me I wasn't going to inherit his properties if I didn't marry Clarisse."
     hide Lord Carlton with dissolve
     j "He was now silent, but I didn't need him to finish his thoughts."
     j "Lord Carlton had died without disinheriting him."
     j "And with his death he had been free to marry the woman he thought he really loved."
     
     
     jump aftlunch2
    else:
     j "The garden was peaceful at this time of the morning."
     j "I could relax and walk and try to forget what had happened inside the oppresive country house."
     j "It was difficult to believe that something bad could have happened, when I was in the garden under the sunlight."  
     j "'This is a beautiful day for walking in the park, don't you think'?"
     j "'Here one can almost forget what has happened...'"
     j "It was Lord Carlton's voice."
     j "He had dark marks behind his eyes, like he hadn't slept well that night."
     jp "But when you return to your house, the reality is still going to be there awaiting you."
     j "I have to recognize that I was angry with him."
     j "Maybe because I liked Clarisse Merryll, who had been forced to make a desperate movement because of the indecision of Lord Carlton."
     j "I hated men who put women in difficult positions only because they were too afraid to act."
     j "I really couldn't stand it."
     show Lord Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
     carl "You must think that I'm a horrible person..."
     hide Lord Carlton with dissolve
     j "I realized that he didn't mind my personal opinion. He was only trying to justify himself in front of his own eyes."
     j "So I let him explain himself, because sometimes it is easier to talk about your private issues to a total stranger than to someone who really knows you..."
     show Lord Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
     carl "When I first met Clarisse, I have to recognize that I became..."
     carl "Interested in her."
     carl "It was not love nor attraction."
     carl "It was only that she was so different to all the other women I had met..."
     carl "And then my father suddenly started trying to convince me to marry her."
     carl "He had never tried to convince me of anything, but with her it was different."
     carl "I suppose she really liked her..."
     carl "But then when I met Julia, I almost instantly fell in love with her."
     carl "I could admire Clarisse, but in my heart I knew that we were too different to be happy together..."
     hide Lord Carlton with dissolve
     j "His last words echoed in my heart."
     j "Why?"
     j "Why did I suddenly feel so uncomfortable?"
     show Lord Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
     carl "My father was angry with me when I told him that I was going to announce my engagement with Julia."
     carl "He told me I wasn't going to inherit his properties if I didn't marry Clarisse."
     hide Lord Carlton with dissolve
     j "He was now silent, but I didn't need him to finish his thoughts."
     j "Lord Carlton had died without dishinheriting him."
     j "And with his death he had been free to marry the woman he thought he really loved."
     jump aftlunch2
label morning44:
    $ millevent = True
    j "When I was walking to the Mill, I heard some voices."
    j "I had nothing to hide, but I thought that it was better if they didn't find out I was near."
    j "Maybe I could discover something interesting there."
    j "The voices belonged to Miss Carlton and Mr.Perry and by the way they were embracing, I rightly guessed that Mr.Wentworth had been finally defeated."
    show Felicia Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    fe "I want you to take me very far from here."
    hide Felicia Carlton with dissolve
    show Mr Perry at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    pe "I told you before your father died, that there was something strange with that place..."
    hide Mr Perry with dissolve
    show Felicia Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    fe "And I didn't want to hear you, because the whole issue looked so..."
    fe "It was only a game."
    fe "I thought my father was stupid for believing in the wandering child."
    fe "And now I understand he was right."
    hide Felicia Carlton with dissolve
    j "I left when I realized that they were going to return to the country house."
    j "Anyway I have already heard what could interest me more..."
    jump aftlunch2
label morning45:
    j "When I was returning to my room I saw Lady Carlton, who was going to work in the garden."
    j "She passed by my side like she hadn't seen me and I realized she was greatly affected by the death of Lady Merryll."
    j "It was interesting how a person could sometimes miss an enemy more than a friend..."
    j "And I wondered how hard the death of her husband had to be for her, if the death of Lady Merryll seemed almost too much for her to stand."
    jump aftlunch2
    